/* Foundation v2.2.1 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

----------------------------------------- */
 :: Typography
	-------------------------------------------------- */

	body { background: #000000; font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 16px; font-size: 1.3rem; line-height: 18px; color: #ffffff; position: relative; -webkit-font-smoothing: antialiased; }


	h1, h2, h3, h4, h5, h6 { font-family: 'Helvetica'; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 45px; margin-bottom: 0px; color: #f000e8;}
	h2 { font-size: 28px; font-size: 3.5rem; font-weight: normal;margin-bottom: 9px; color: #f000e8;}
	h3 { font-size: 28px; font-weight: normal;margin-bottom: 9px; color: #f000e8;}
	h4 { font-size: 19px; font-weight: normal; margin-bottom: 3px; color: #f000e8; }
	h5 { font-size: 18px; font-size: 1.8rem; font-weight: normal; margin-bottom: 3px;  }
	h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; }

a:link { color: #f000e8; text-decoration: none;}
a:visited { text-decoration: none; color: #f000e8; }
a:hover { color: #B3B3B3; }


.row { max-width: 1020px; padding: 10px 10px 2px 10px;}


hr { border: solid #f000e8; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 1px; }

#footerbackground {background: #B3B3B3; width:100%; }
#footer {background: #B3B3B3; color: #ffffff;}

#header {background: ; width:100%; }

#content ul { list-style-type: circle; padding: 5px; margin-top: 0px; margin-bottom: 0px;}
#content li { margin-top: 0px;margin-bottom: 10px; }

.container2 {min-height: 480px;}






/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */




